<?xml version='1.0'?>

<reference anchor='RFC0113'>

<front>
<title>Network activity report: UCSB Rand</title>
<author initials='E.' surname='Harslem' fullname='E. F. Harslem'>
<organization>Rand Corporation</organization></author>
<author initials='J.' surname='Heafner' fullname='J. F. Heafner'>
<organization>Rand Corporation</organization></author>
<author initials='J.' surname='White' fullname='J. E. White'>
<organization /></author>
<date month='April' day='5' year='1971' /></front>

<seriesInfo name='RFC' value='113' />
</reference>
